@font-face{
    font-family: nexaBold;
    src: url('../fonts/NexaBold.otf');
}

@font-face{
    font-family: nexaLight;
    src: url('../fonts/NexaLight.otf');
}

.comotion_header{
    height: 135px;
}

.comotionHeaderImage{
    padding-top:55px;
}

.comotion_top_menu{
    padding-top:60px;
    text-align:right;
}

.comotion_top_menu_item{
    padding-left:10px;
    padding-right:15px;

}

.comotion_promotion{
    height:275px;
    background: url(../img/design/promotionBackground.png);    
    background-repeat:repeat-x;  

}

.comotion_promotion_image{
    width: 234px;
    height: 276px;
}

.comotion_promotion_text{
    color: white;
    padding-top:75px;
    font-family:nexaLight,arial,verdana;
    font-size: 54px;
}

.comotion_promotion_text p{
    color:white;
    font-size: 20px;
}

.comotion_promotion_text ul{
    list-style: none;
    margin-left:0px
}

.comotion_promotion_text li{
    padding-bottom: 40px;
    list-style: none;
    margin-left:0px
}

.comotion_promotion_text_bold{
    color: white;
    font-family: nexaBold,arial,verdana;
    font-size: 54px;
    display: inline;
}



.comotion_content_heading_text_bold{
    font-family: nexaBold,arial,verdana;
    font-size: 20px;
    display: inline;
    font-weight: bold;
}


.comotion_top_menu_bar{
    border-bottom: 6px solid #e6e6e6;
    margin-bottom: 10px;
}

.comotionProcessBackgroundBlock{
 
}



.comotionProcessExplainBackgroundBlock{
    background: url(../img/design/texture_greypattern.png);
    background-repeat:repeat;  
}

.comotionFooterBackground{
    background: url(../img/design/texture_grey.png);
    background-repeat:repeat;  
    color: white;
    height: 120px;
    font-size: 10px;
}

.comotionFooterSocial{
    padding-left:10px;
}

.comotionFooterMiddle{
    padding-top: 50px;
}

.comotion_process_block{
    padding-bottom: 20px;
}

.comotion_process_block h3{
    font-family:nexaLight,arial,verdana;
    font-size:16px;
    line-height: 20px;
}

.comotion_process_text_bold{    
    font-family: nexaBold,arial,verdana;
    font-size: inherit;
    display: inline;
}

.comotion_text_green{
    color:#99CC00;
}

.comotion_text_blue{
    color: #0099FF;
}

.comotion_text_mag{
    color: #CC3399;
}

.comotion_promotion_background_image{
    background: url(../img/comotion_books_vs_eReader.png);
    background-repeat: no-repeat;  
}

.comotion_promotion_text p{
    font-family: nexaLight,arial,verdana;
    display: inline;
    font-size: 22px;


}

.comotion_subheading_text_bold{
    font-family: nexaBold,arial,verdana;
    font-size: 22px;
    display: inline;
    font-weight: bold;
}

.comotion_process_header_images{
    text-align: center; 
    padding-bottom: 20px;
    padding-top: 30px;
}

.comotion_process_block_explain{
    margin-bottom: 20px;
    padding-top: 20px;
}

.comotion_process_block_explain_each_process{
    margin-bottom: 20px;
}

.comotion_process_block_explain_each_process h1{
    font-family: nexalight,arial,verdana;
    font-size: 30px;
    font-weight: normal;
    padding-top:20px;
}

.comotion_process_block_explain_each_process h2{
    font-family: nexalight,arial,verdana;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 0px;
}

.comotion_why_spacing{
    padding-top:10px;
}

.comotion_promotion_action_buttons{
    margin-top:40px;
}

input.error { border: 1px solid red; }

label.error {
    background: url('http://dev.jquery.com/view/trunk/plugins/validate/demo/images/unchecked.gif') no-repeat;
    padding-left: 16px;
    margin-left: .3em;
}
label.valid {
    background: url('http://dev.jquery.com/view/trunk/plugins/validate/demo/images/checked.gif') no-repeat;
    display: block;
    width: 16px;
    height: 16px;
}
.comotionAboutBackground{
    background: url(../img/design/textture_squairy_light.png);
    background-repeat:repeat;  
}


.comotionAboutBackground h3{
    height:50px;
    font-family:nexaLight,arial,verdana;
    font-size:16px;
    line-height: 20px;
}

.comotionContactUsBackground{
    background: url(../img/design/texture_lightgrey.png);
    background-repeat:repeat;  
    height: 360px;
}

.comotionContactUsBackground h2{
    font-family: nexalight,arial,verdana;
    font-size: 20px;
    font-weight: normal;
}

.comotionEmailInput{
    width: 850px;   
    margin-top: 10px;
}

.comotionEmailInputPadding{
    height: 70px;
}


.comotion_about_person_block{
    border: 1px solid #000;   
}

.comotionMessageBottomSpacing{
    padding-bottom: 20px;

}

textarea{
    height: 100px;
    width: 850px;
    margin-bottom: 25px;
}

.comotionEmailSubmit{
    color: white;
    background: #98cb00;
    border: solid 1px #98cb00;
    padding: 7px;
}

.comotionButtonSubmit{
    color: white;
    background: #009CF7;
    border: solid 1px #009CF7;
    padding: 7px;
}

.comotionTopTitleText{
    padding-top: 90px;
    text-align: center;
    color: #ffffff;
    font-family:nexaLight,arial,verdana;
    font-size: 54px;
}

.comotionAction{
    padding: 10px;
}

.comotionActionBackground{
    background-color: #000;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 10px;
    color: #ffffff;
}


.comotionActionBackground h3{
    font-family:nexaLight,arial,verdana;
    font-size:16px;
    line-height: 20px;
    color: #cccccc;
}

.comotionEmailAddress{

}

.comotionHearFromUsPopup{
    width: 600px;
    height: 200px;
    background-color: #ffffff;
    margin: 0 auto;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 2px solid #000;
    vertical-align: central;
    padding-left: 20px;
    padding-right: 10px;
    text-align: center;
}

.comotionHearFromUsPopup h2{
    font-family: nexalight,arial,verdana;
    font-size: 30px;
    font-weight: normal;
    margin-bottom: 0px;
    text-align: center;
    padding-bottom:30px;
    padding-top:30px;
}

.comotionHearFromUsCapture{
    padding-top:30px;
}

.comotionHearFromUsCaptureEmail{
}

.comotionButtonEmailSubmit{
    color: white;
    background: #CC3399;
    border: solid 1px #CC3399;
    padding: 7px;
    margin-left: 10px;
    margin-right: 10px;
}

#hearFromUsEmail{
    height: 30px;
    color: #777;
    margin-top:10px;
}